Application: gvSIG desktop - gvSIG bugs #5345
No se cargan las vias en el buscador de Catastro
07/15/2020 11:58 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Add-ons

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build: 3325
gvSIG build: 3028 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al abrir el buscador de Catastro, seleccionamos "Por localizacion", provincia Valencia, municipio Valencia (o cualquier otro).
Seleccionamos "Urbano" y al entrar en el botén de "Vias" no se cargan, saltando ademas un error en la consola.

En la 2.4 funciona sin problema, se cargan en un par de segundos. En la 2.5.0 y 2.5.1 no.

Adjunto log.

History

#1 - 09/01/2020 11:53 AM - Alvaro Anguix
- Target version deleted (2.5.1-3042-RC2)

#2 - 08/03/2023 01:47 PM - Alvaro Anguix
- Add-on build set to 3325

- Status changed from New to Closed

En el build 3325 funciona
